/**
 * Theme Name:     Nocodevn
 * Author:         Nocodevn
 * Template:       flatsome
 * Text Domain:	   k-tech
 * Description:    Theme Build by Dai
 * Theme URI:      https://nocodevn.dev/
 * Author URI:     https://nocodevn.dev/
 * Version:        05.2026
 * License:        2NRJM-B46WR-K6VQR-Y4T3D-QRWPX
 * License URI:    https://nocodevn.dev/
 */



/*************** ADD CUSTOM CSS HERE.   ***************/

/* HEADER MENU */
.header-main .custom-header-main-menu,
.header-main .custom-header-main-menu .header-nav-main,
.header-main .custom-header-main-menu .header-nav-main>.menu-item,
.header-main .custom-header-main-menu .header-nav-main>.menu-item>a {
   height: 100%;
}

#header .header-main .nav>li>a>i:not(.icon-angle-down) {
   color: var(--fs-color-primary) !important;
}

.header-main .custom-header-main-menu li.current-dropdown>.nav-dropdown {
   left: -2rem !important;
   min-width: 320px !important;
}

.custom-header-main-menu .header-nav-main .menu-item a {
   color: var(--fs-color-primary) !important;
   font-size: .875rem !important;
   text-transform: uppercase;
}

.custom-header-main-menu .header-nav-main>.menu-item>a {
   position: relative;
   font-size: 1rem !important;

}

.custom-header-main-menu .header-nav-main>.menu-item>a::before {
   content: "";
   position: absolute;
   display: block;
   height: 4px;
   background-color: var(--fs-color-primary);
   width: 0;
   transition: width 0.3s ease;
   bottom: 0;
   left: 0;
}

.custom-header-main-menu .header-nav-main>.menu-item.active>a::before,
.custom-header-main-menu .header-nav-main>.menu-item>a:hover::before {
   width: 100%;
}

.custom-header-main-menu .menu-item>.sub-menu {
   padding: 0 !important;
   border-radius: 0 !important;
}

.custom-header-main-menu .menu-item>.sub-menu>li>a {
   padding: .75rem !important;
   transition: all 0.3s ease;
}

.custom-header-main-menu .menu-item>.sub-menu>li>a:hover {
   background: var(--fs-color-primary) !important;
   color: #fff !important;
}

.gt_float_switcher .gt_options a,
.gt_float_switcher .gt-selected .gt-current-lang {
   font-size: 15px;
}

.home-blog ul {
   margin-bottom: 0;
}

.home-blog ul>li {
   margin-left: 0;
}

.home-blog ul>li::before {
   border-radius: 99px;
   width: 5px;
   height: 5px;
   top: 10px;
}

.mobile-sidebar .menu-item>a {
	transition: all .3s linear;
}


@media only screen and (max-width: 48em) {
   /*************** ADD MOBILE ONLY CSS HERE  ***************/



}

@media (max-width: 821px) {
	.mobile-sidebar .menu-item {
		transition: all .3s linear;
	}

	.mobile-sidebar .menu-item.current_page_ancestor,
	.mobile-sidebar .menu-item.active,
   .mobile-sidebar .menu-item.current-menu-item {
      background: var(--fs-color-primary) !important;
      color: #fff !important;
   }
	
	.mobile-sidebar .menu-item.current_page_ancestor>a,
	.mobile-sidebar .menu-item.active>a,
	.mobile-sidebar .menu-item.current-menu-item>a {
      color: #fff !important;
		
	}
	.mobile-sidebar .menu-item.active .sub-menu,
	.mobile-sidebar .menu-item.current_page_ancestor .sub-menu,
	.mobile-sidebar .menu-item.current-menu-item .sub-menu {
		background: #fff !important;
	}

	.nav-vertical li li {
		padding-right: .5em !important;
	}
}

@media (max-width: 431px) {
   .sm-pr-15 {
      padding-right: 15px !important;
   }
	.sm-fs-13 {
		font-size: 13px !important;
	}
	
	.sm-pb-0 {
		padding-bottom: 0 !important;
	}

   .gt_float_switcher .gt-selected .gt-current-lang {
      padding: 0 4px !important;
   }
	
	.title-page .section-title .section-title-main {
		font-size: 22px;
	}
	.title-head .section-title .section-title-main {
		font-size: 15px; 
	}
	}
	
/* 	POST */
	.vb-search-form .vb-search-input {
		min-height: 45px !important;
	}
}

@media (max-width: 376px) {

   .gt_float_switcher .gt-selected .gt-current-lang {
      padding: 0 12px !important;
   }

}